format_version: '1.0'


repository_url: https://github.com/tass-belgium/picotcp
issue_url: https://github.com/tass-belgium/picotcp/issues/150


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7911507
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 95be1e2c0f5a4f476d295aa2c3f6beee2a9b5228

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f326107e4088c06fbdf60271e2f29b0dd0029d6c

options:
  language: C
